.producto{
	height: 150px;
	width: 100%;
}

/* Lista de colores de productos junto a .producto*/
.AZ-18{background-color: #0067AC;}
.AZ-10{background-color: #18397C;}
.AZ-12{background-color: #0C2C37;}
.AZ-13{background-color: #183C54;}
.AZ-14{background-color: #293F54;}
.AM-10{background-color: #BE9000;}
.AM-12{background-color: #BE9043;}
.AM-103{background-color: #966D4E;}
.AM-18{background-color: #BD9132;}
.RO-10{background-color: #E4664F;}
.RO-13{background-color: #E5675B;}
.RO-11{background-color: #B23E47;}
.RO-14{background-color: #5C2F34;}
.MA-10{background-color: #4C362B;}
.MA-13{background-color: #7C4B3D;}
.MA-103{background-color: #816828;}
.AM-KM{background-color: #6B4F1D;}
.MA-14{background-color: #6A4636;}
.MA-15{background-color: #4D3938;}
.MA-16{background-color: #976D57;}
.TE-105{background-color: #A3563A;}
.TE-10{background-color: #A34738;}
.TE-12{background-color: #A34738;}
.GR-10{background-color: #838280;}
.GR-11{background-color: #ABA990;}
.GR-12{background-color: #C1C1C1;}
.GR-13{background-color: #ADB7C0;}
.NE-10M{background-color: #191512;}
.NE-11{background-color: #191512;}
.NE-14{background-color: #191512;}
.VE-11{background-color: #005F37;}
.VE-12{background-color: #214B37;}
.VE-13{background-color: #33473B;}
.VE-15{background-color: #4C8769;}
.VE-19{background-color: #007634;}


/*Lista de colores en general*/
.btn-azul{background-color: lightblue; border-color:lightblue;}
.btn.btn-azul:hover{background-color: background-color: rgba(0, 0, 255, 0.5);}

.btn-amarillo {background-color: yellow;border-color: yellow;}
.btn.btn-amarillo:hover{background-color: rgba(255, 255, 0, 0.5);}

.btn-rojo {background-color: red;border-color: red;}
.btn.btn-rojo:hover{background-color: rgba(255, 0, 0, 0.5);}

.btn-marron {background-color: brown;border-color: brown;}
.btn.btn-marron{background-color: rgba(165, 42, 42, 0.5);}

.btn-terracota {background-color: #c0392b;border-color: #c0392b;}
.btn.btn-terracota{background-color: rgba(204, 78, 92, 0.5);}

.btn-gris {background-color: grey;border-color: grey;}
.btn.btn-gris{background-color: rgba(128, 128, 128, 0.5);}

.btn-negro {background-color: black;border-color: black;}
.btn.btn-negro{background-color: rgba(0, 0, 0, 0.5);}

.btn-verde {background-color: green;border-color: green;}
.btn.btn-verde{background-color: rgba(0, 128, 0, 0.5);}